GET /settings/tax/\{id\}
GET/settings/tax/:id
GET /settings/tax/{id}
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
Array [
]
id int32nullable
code stringnullable
name stringnullable
description stringnullable
country stringnullable
region stringnullable
subregion stringnullable
postal_code stringnullable
nexus_code stringnullable
currency stringnullable
vat_no stringnullable
rate_type stringnullable
is_implicit boolean
type stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
name stringnullable
rates
object[]
nullable
id int32
rate doublenullable
fix doublenullable
is_default boolean
level int32nullable
{
"id": 0,
"code": "string",
"name": "string",
"description": "string",
"country": "string",
"region": "string",
"subregion": "string",
"postal_code": "string",
"nexus_code": "string",
"currency": "string",
"vat_no": "string",
"rate_type": "string",
"is_implicit": true,
"type": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
],
"rates": [
{
"id": 0,
"rate": 0,
"fix": 0,
"is_default": true,
"level": 0
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
Array [
]
id int32nullable
code stringnullable
name stringnullable
description stringnullable
country stringnullable
region stringnullable
subregion stringnullable
postal_code stringnullable
nexus_code stringnullable
currency stringnullable
vat_no stringnullable
rate_type stringnullable
is_implicit boolean
type stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
name stringnullable
rates
object[]
nullable
id int32
rate doublenullable
fix doublenullable
is_default boolean
level int32nullable
{
"id": 0,
"code": "string",
"name": "string",
"description": "string",
"country": "string",
"region": "string",
"subregion": "string",
"postal_code": "string",
"nexus_code": "string",
"currency": "string",
"vat_no": "string",
"rate_type": "string",
"is_implicit": true,
"type": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
],
"rates": [
{
"id": 0,
"rate": 0,
"fix": 0,
"is_default": true,
"level": 0
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
Array [
]
id int32nullable
code stringnullable
name stringnullable
description stringnullable
country stringnullable
region stringnullable
subregion stringnullable
postal_code stringnullable
nexus_code stringnullable
currency stringnullable
vat_no stringnullable
rate_type stringnullable
is_implicit boolean
type stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
name stringnullable
rates
object[]
nullable
id int32
rate doublenullable
fix doublenullable
is_default boolean
level int32nullable
{
"id": 0,
"code": "string",
"name": "string",
"description": "string",
"country": "string",
"region": "string",
"subregion": "string",
"postal_code": "string",
"nexus_code": "string",
"currency": "string",
"vat_no": "string",
"rate_type": "string",
"is_implicit": true,
"type": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
],
"rates": [
{
"id": 0,
"rate": 0,
"fix": 0,
"is_default": true,
"level": 0
}
]
}
Loading...